Subject: Re: Where could I find f2c?
From: Georg Fusz <[email-masked]>
To: Tanguy Claquin <[email-masked]>
Cc: [email-masked]
Date: Mon, 22 Jan 2001 09:45:02 +0000

Hallo,

in my bookmarks I found the following address
http://netlib.bell-labs.com/netlib/f2c/

But I would suggest that you use g77, the fortran compiler of GNU, instadt of
f2c.

If it is your aim to compile some fortran files under windows, you should use
maybe MinGw.

An easy to install file including g77 you can find under
ftp://ftp.franken.de/pub/win32/develop/gnuwin32/mingw32/porters/Fusz_Georg/

I have used f2c under WindowsNT and under Unix.
The converted source-files were not readable to me because "f2c" changed
the name of the variables. You must use a very large lib for linking.

Tanguy Claquin wrote:
> 
> Hi everybody,
> 
> I am brand new to cygwin and installed it (v. 1.1.7) today on my (WinNT)
> in order to translate some fortran files into C.
> But (surprise, indeed), there is no f2c in the distribution and, as far
> as I understand, I have to download it from a netlib site.
> A tried to dowload a script but I deseperatly fails in having it running.
> May anyone of you indicate my where I could find a good script and how to
> properly "install" it. I would be extremaly grateful.
> 
> Thanks in advance.
> 
> Tanguy.
> 
> ============================================
> Tanguy Claquin
> eurobios
> 191, avenue Aristide Briand
> 94234 Cachan Cedex - France
> tel: 33-(0)1-49-08-57-62
> fax: 33-(0)1-49-08-57-60
> ============================================
> 
> --
> Want to unsubscribe from this list?
> Check out: http://cygwin.com/ml/#unsubscribe-simple

-- 
Georg Fusz
Technische Universitaet Berlin, Germany

Fon:
Uni.: +49 30 314 26 884
privat: +49 30 815 30 32
Handy: +49 173 20 10 696

Homepage: http://www.cadlab.tu-berlin.de/~fusz/

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple